#example { width: 653px; height: 222px; position: relative; float:left;}

#slides { position: absolute; top: 15px; left: 4px; z-index: 100; }

#slides .slide { width: 650px; padding: 0px; text-align:center; color:#676767; font-family: 'latoregular';}
#slides .slide p{ color:#676767; font-family: 'latolight'; font-size:16px; padding:0px 20px; float:left; width:100%; text-align:center;}
#slides .slide span.name{ font-family: 'latoregular'; font-size:20px; color:#333; float:left; width:100%; text-align:center; text-transform:uppercase;}
#slides .slide span.designation{ font-family: 'latoregular';}
#slides .slide span.comma1{ float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:80px; color:#1ba4ae; width:26px; height:21px; background:url(../../images/comma1.jpg) no-repeat 0px 0px; margin:0px 0px 0px 0px;}
#slides .slide span.comma2{ float:right; font-family:Georgia, "Times New Roman", Times, serif; font-size:80px; color:#1ba4ae; line-height:normal; width:26px; height:21px; background:url(../../images/comma2.jpg) no-repeat 0px 0px; margin:10px 0px 0px 0px;}

#slides .next, #slides .prev { position: absolute; top: 47px; left: -26px; width: 24px; height: 43px; display: block; z-index: 101; }

.slides_container { width: 650px; height: 270px; overflow: hidden; position: relative; }

#frame { position: absolute; z-index: 0; width: 739px; height: 341px; top: -3px; left: -80px; }

#slides .next { left: 648px; }

.pagination { margin: 26px auto 0; width: 100px; display:none;}

.pagination li { float: left; margin: 0 1px; }

.pagination li a { display: block; width: 12px; height: 0; padding-top: 12px; background-image: url(../img/pagination.png); background-position: 0 0; float: left; overflow: hidden; }

.pagination li.current a { background-position: 0 -12px; }